Description

Hi,

I've a trouble with Auth in Prewikka. It's impossible to enable [auth loginpassword] in /etc/prewikka/prewikka.conf:  "Cannot use auth

mode 'loginpassword', please contact your local administrator". (cf. print screen)

Do you have any suggestions ?

Thanks.

Robin

History

#1 - 01/07/2019 05:30 PM - Antoine LUONG

- Tracker changed from Bug to Support

- Status changed from New to Assigned

- Assignee set to Antoine LUONG

Hello,

The current OSS version does not include an authentication module, though we may add it in the future.

For the time being, configuring a basic authentication with Apache could do the job.

Regards

#2 - 01/07/2019 06:59 PM - Robin IRLINGER

Hi,

Thanks for your reply.

I’ll try with Nginx.

Robin

#3 - 01/07/2019 09:47 PM - Robin IRLINGER
I'd a password authentification with htaccess in Nginx.

Now, I've an another issue. The account on prelude is blocked at "anonymous". So I've access to anything.

Do I change anything in my database ?

Thanks.

Robin

#4 - 01/15/2019 02:50 PM - Antoine LUONG

Yes, that is normal. What are you trying to achieve?

Regards
